Subject: FW: TW posting question -- URGENT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 07:22:09 -0800 (PST)

OK, I believe we have a consensus.
If I understand correctly our posting period for this capacity expires on Monday at 5 p.m.
You should accumulate service requests for the capacity until that time.  Tie bids will be decided by a lottery.
If shippers ask you can explain to them that since this is newly posted capacity, we're posting it until 5 p.m. Monday and will not award capacity until that time, and if requests for service exceed available capacity we'll award it based on the procedures in Section 13 of the FTS-1 Rate Schedule.  

 -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Tuesday, March 20, 2001 5:55 PM
To:	Scott, Susan
Cc:	Fossum, Drew; Pavlou, Maria; Huber, Lee; Lokay, Michelle; Hyatt, Kevin; Fawcett, Jeffery; Hass, Glen; Darveaux, Mary
Subject:	RE: TW posting question -- URGENT

Per our previous decisions, we have utilized the provisions of section 13 for purposes of allocating capacity.  Therefore I agree with Maria, that we would need to conduct a lottery if there are tie bids. I also agree that the reference to fCFS in Section 1 is meaningless and should be eliminated.  I would guess that that was there from inception, and has just been a non event.   Mary, put on clean up log.   MK

From:	Susan Scott/ENRON@enronXgate on 03/20/2001 05:14 PM
To:	Drew Fossum/ET&S/Enron@ENRON, Maria Pavlou/ENRON@enronXgate
cc:	Mary Kay Miller/ET&S/Enron@ENRON, Lee Huber/ET&S/Enron@ENRON, Michelle Lokay/ENRON@enronXgate, Kevin Hyatt/ENRON@enronxgate, Jeffery Fawcett/ENRON@enronxgate 

Subject:	RE: TW posting question -- URGENT

It does say first come first served, but then in the ROFR section says we won't maintain a queue.
Maybe we should delete "first come, first served" next time we do a tariff cleanup filing?

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Tuesday, March 20, 2001 5:05 PM
To:	Pavlou, Maria
Cc:	Scott, Susan; Miller, Mary Kay; Huber, Lee; Lokay, Michelle; Hyatt, Kevin; Fawcett, Jeffery
Subject:	RE: TW posting question -- URGENT

I agree.  However, does the first paragraph of the TF rate schedule say we will use first come first served?  I remember seeing something that struck me as odd but I don't have the tariff in front of me.  Thanks. df

From:	Maria Pavlou/ENRON@enronXgate on 03/20/2001 04:52 PM
To:	Susan Scott/ENRON@enronXgate, Mary Kay Miller/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON, Lee Huber/ET&S/Enron@ENRON
cc:	Michelle Lokay/ENRON@enronXgate, Kevin Hyatt/ENRON@enronxgate, Jeffery Fawcett/ENRON@enronxgate 

Subject:	RE: TW posting question -- URGENT

I'm assuming that we did not post any parameters or allocation methodology on March 19.   Without any parameters, we're better off sticking as close to the tariff allocation mechanism as possible.  The reason we post for 5 days is to have a pseudo-open season, giving everyone a shot at this capacity and treating all shippers during the open season similarly no matter when they came in.  Allocating the capacity on a FCFS basis is contrary to the open season concept.   I think we would be better off to treat both shippers similarly by allocating their equal bids pursuant to the lottery mechanism which is set forth in our tariff.  That's my vote.   thanks, maria

 -----Original Message-----
From: 	Scott, Susan  
Sent:	Tuesday, March 20, 2001 4:09 PM
To:	Miller, Mary Kay; Fossum, Drew; Huber, Lee; Pavlou, Maria
Cc:	Lokay, Michelle; Hyatt, Kevin; Fawcett, Jeffery
Subject:	TW posting question -- URGENT
Importance:	High

Conoco did not exercise its right of first refusal on 20,000 of capacity on TW so it has gone back out on our EBB yesterday.
Mindful of our posting guidelines for newly available capacity (i.e. 5 days before we sell for a year or more, 3 days before we sell it for a term of 5 months - 1year, 1 day if we are going to sell it for 5 months or less), assume the following scenario:

March 19:  capacity is posted
March 21:  Shipper A calls one of our marketers and offers max rate for the capacity for 2 years
March 22:  Shipper B calls and offers max rate for the capacity for 2 years
March 23:  posting period ends (assuming of course that the capacity got posted at 9 a.m. on March 19)

Questions:  Who gets the capacity?  What do we tell Shippers A and B?

We could say "first come first served," but our tariff specifically states that we will not maintain a queue.
Is the better answer that we accumulate service requests until the close of the posting period, then have a lottery?

Please let me know your comments.  We need a consensus ASAP -- before we get that first offer.  Thanks.